body	{SCROLLBAR-BASE-COLOR: #EBE8E5; SCROLLBAR-ARROW-COLOR: #2A1F0D; background-color: #EBE8E4; background-image: url(http://www.pravaya.ru/img/bg.jpg)}
body, p, div, td, th {color: #000000; font-family: "Book Antiqua", Georgia, Baskerville, "Times New Roman", serif; font-size: 10pt;}

p	{
	text-indent: 15pt;
	margin: 5pt 5pt 5pt 5pt;
}

div#video p{
	text-indent: 0;
	margin: 0;
}

p.right	{text-indent: 0pt; text-align: right;}
p.left	{text-indent: 0pt; text-align: left;}
p.center{text-indent: 0pt; text-align: center;}
p.justify	{text-align: justify;}
p.look	{text-align: left; font-family: Verdana, Tahoma, Arial, sans-serif; text-indent: 10pt; font-size: 8pt; line-height: 10pt; letter-spacing: -1px; margin: 3pt 3pt 3pt 3pt;}
p.lookfirst,	p.lookfirst a{text-align: left; font-family: Verdana, Tahoma, Arial, sans-serif; text-indent: 0pt; font-size: 8pt; line-height: 10pt; letter-spacing: -1px; margin: 3pt 3pt 3pt 3pt;}
p.lookfirst a{text-align: left; font-family: Verdana, Tahoma, Arial, sans-serif; text-indent: 0pt; font-size: 8pt; line-height: 10pt; letter-spacing: -1px; margin: 3pt 3pt 3pt 3pt;  color: black; }
p.bt	{text-align: left; font-family: Verdana, Tahoma, Arial, sans-serif; text-indent: 12pt; font-size: 8pt; line-height: 9pt; letter-spacing: 0px; margin: 4pt 4pt 4pt 0pt;}
p.common	{
	text-align: justify;
	font-size: 11pt;
}
blockquote	{background: #F7F7F7; color: #333333; width: 520px; border-left: 3px solid #333333; padding: 1em 1em 1em 1em; margin-left: 10px;}
select, input {font-family: Georgia, Courier New Cyr, monospace; font-size: 8pt;}
input.submit	{background-color: #D8CEC2;}

a	{color: #8E8070; text-decoration: none;; text-align: justify}
a:hover	{color: #77644E; text-decoration: none;}

a.darkz	{color: #564e3f; text-decoration: none;; text-align: justify}
a.darkz:hover	{color: #77644E; text-decoration: none;}

a.hormenu	{font-size: 8pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a:hover	{text-decoration: none;}

a.allmaterials {color: #8E8070; font-size: 8pt; text-decoration: none;; font-family: Verdana, Arial, Helvetica, sans-serif}
a.allmaterials:hover {color: #77644E; font-size: 8pt; text-decoration: none;; font-family: Verdana, Arial, Helvetica, sans-serif}
a.allmaterials:active {color: #8E8070; font-size: 8pt; text-decoration: none;; font-family: Verdana, Arial, Helvetica, sans-serif}
a.allmaterialsLvisited {color: #8E8070; font-size: 8pt; text-decoration: none;; font-family: Verdana, Arial, Helvetica, sans-serif}

.uppercase	{text-transform: uppercase;}
.newsname	{font-family: Arial, Tahoma, Verdana, sans-serif; text-indent: 5pt; font-size: 8pt; margin: 2pt 2pt 2pt 2pt;}
.newsnamen{
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 8pt;
	color: Black;
}
.newsnamen a:link{
	color: Black;
}

.newsnamen a:hover{
	color: #565656;
}

.newsname4	{
	font-family: Arial, Tahoma, Verdana, sans-serif;
	text-indent: 5pt;
	font-size: 8pt;
	margin: 2pt 0pt 2pt 2pt;
}
.newsname0	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 0pt;
	font-size: 7pt;
	margin: 2pt 0pt 2pt 0pt;
}
.newsname2	{font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 8pt;}
.news	{text-align: left; font-family: Verdana, Tahoma, Arial, sans-serif; text-indent: 8pt; font-size: 8pt; line-height: 10pt; letter-spacing: -1px;  margin: 2pt 2pt 2pt 2pt;}
.right	{text-align: right}
.chapter	{
	font-size: 11pt;
	font-weight: 700;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.sitechapter	{
text-indent: 5pt; 
margin: 2pt 5pt 5pt 5pt; 
font-size: 13px; 
font-weight: 700; 
color: #837E73; 
font-family: "Book Antiqua";
}
p.sitechapter {text-indent: 0pt; margin: 2pt 0pt 5pt 0pt; font-size: 12px; font-weight: 700; color: #837E73; font-family: Georgia, "Times New Roman", serif;}
.sitesubchapter	{
font-size: 9pt; 
font-weight: 700; 
color: #837E73; 
font-family: "Book Antiqua";
}
p.sitesubchapter a	{font-size: 12px; font-weight: 700; color: #837E73; font-family: Georgia, "Times New Roman", serif;}

.sitechaptercenter	{
	text-indent: 0pt;
	text-align: center;
	margin: 2pt 0pt 5pt 0pt;
	font-size: 13px;
	font-weight: 700;
	color: #5A5750;
	font-family: "Book Antiqua";
	}
.header {font-size: 7pt; color: #8E8070;}
.date	{
	font-size: 7pt;
	color: #44392E;
	font-weight: normal;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
.white	{color: #ffffff;}
.alert	{color: #ff0000;}
.red	{color: #ff3333;}
.green	{color: #2BC02B;}
.blue	{color: #3333ff;}
.grey	{color: #565656;}
.gray	{color: #eeeeee;}
.brdr1pt	{border: #8E8070 1px thin;}
.brdr	{border-style : solid; border-color : #8E8070; border-width : 1px;}

a.glossary {letter-spacing: 0pt; line-height: 17pt; font-size: 8pt; font-weight: 700; font-family: Georgia; color: #8E8070;}
a.glossary:hover {text-decoration: none; color: #77644E;}

a.startmenu {text-transform:uppercase; letter-spacing: 1pt; line-spacing: 11pt; font-size: 9pt; font-weight: 700; font-family: Georgia; color: #8E8070;}
a.startmenu:hover {text-decoration: none; color: #77644E;}

.alertbg	{background-color: #ff6666;}
.anticbg	{background-color: #faebd7;}
.submitbg	{background-color: #66cc66;}

.pt6	{font-size: 6pt;}
.pt7	{font-size: 7pt;}
.pt8	{font-size: 8pt;}
.pt9	{font-size: 9pt;}
.pt10	{font-size: 10pt;}

.bgnw	{background-repeat: no-repeat; background-position: top left;}
.bgne	{background-repeat: no-repeat; background-position: top right;}
.bgsw	{background-repeat: no-repeat; background-position: bottom left;}
.bgse	{background-repeat: no-repeat; background-position: bottom right;}

table.tableidea {margin-bottom: 14px;}a.main {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #8E8070; text-decoration: none}
a.main:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #77644E; text-decoration: none}
a.glav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #8E8070;
	text-align: justify;
}
a.glav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #77644E;
	text-decoration: none;
	text-align: justify;
}
.glavRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.ideaname {
	font-size: 9pt;
}
.mapcoment {
	margin-left: 5px;
	padding-left: 5px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}
.mapfirst {
	margin-left: 10px;
	padding-left: 10px;
	font-weight: bold;

}
.map_back {  background-attachment: scroll; background-image: url(/img/map_back.jpg); background-repeat: no-repeat; background-position: center center}
.stvolmain {  background-attachment: scroll; background-image: url(/img/stvol_up_main.jpg); background-repeat: no-repeat; background-position: left top}
.leftmain {  padding-left: 10px}

#neolinks{
	font-size: 10px;
	color: #333333;
}

#neolinks a{
	font-size: 10px;
}

div.banertemp{
	display: block;
	width: 100%;
	padding-left: 40px;
	vertical-align: top;
	padding-top: 52px;
}

/*------ PREVIEW-----*/

div.logotop{
	width: 317px;
	float: right;
	display: block;
	margin-right: 10px;
}

div.namelogo{
	float: right;
	margin-right: 5px;
}

div.ordentop{
	width: 296px;
	height: 59px;
	margin-top: 5px;
	float: right;
	display: block;
}

div.vestnik{
	padding-left: 25px;
	margin-top: 3px;
}

div.nametop{
	margin-top: 10px;
	text-transform: uppercase;
	margin-left: 20px;
}

div.searchtop{
	margin-top: 7px;
}

table.tmwidth{
	width: 1200px;
	/*margin-left: auto;
	margin-right: auto;*/
}

td.mleft, td.mright{
	vertical-align: top;
	width: 530px;
}

td.mcenter{
	vertical-align: top;
}

div.overstvol{
	display: block;
	margin-top: 235px;
	margin-left: 38px;
	/*position: relative;
	z-index: 2;*/
	width: 54px;
}

div.tagstext{
	/*margin-top: -860px;
	z-index: 1;*/
	margin-top: 240px;
	text-align: center;
}

div.tagstext a:link{
	color: #7D4125;
}

div.tagstext a:visited{
	color: #7D4125;
}

div.tagstext a:hover{
	color: #9F806B;
}

div.leftup, div.leftdown, div.rightup, div.rightdown{
	width: 523px;
	height: 545px;
	/*position: absolute;*/
}

div.leftup, div.leftdown{
	float: left;
}

div.rightup, div.rightdown{
	float: left;
	margin-left: 8px;
}

div.leftup, div.rightup{
	margin-bottom: 10px;
}

div.tabbord{
	height: 520px; /*padding: 5px 5px 5px 5px;*/
	background-color: #e4e4e4;
	margin-bottom: 10px;
	overflow: hidden;
	opacity: 0.5; /* ñòåïåíü ïðîçðà÷íîñòè */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* ñòåïåíü ïðîçðà÷íîñòè äëÿ èå */
	width: 523px;
	position: absolute;
	z-index: 1; /* óêàçûâàåì ÿâíî óðîâåíü ïî z-îñè, ÷òîáû ñäåëàòü ìåíþ âûøå */
}

div.mcontent{
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
	z-index: 2; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
/* opacity: 1; ñòåïåíü ïðîçðà÷íîñòè */
	/*margin: 5px 0px 0px 5px;*/
	padding: 5px 0px 0px 5px;
}

td.kvinner, td.rkvinner{
	width: 50%;
	vertical-align: top;
}

div.kvname{
	height: 25px;
}
/**/
div.kvnameleft, div.kvnameright{
	padding-top: 5px;
	font-size: 13px;
	font-weight: 700;
	/*color: #646057;*/
	color: white;
	font-family: "Book Antiqua";
	text-transform: uppercase;
	letter-spacing: 2px;
}

div.kvnameleft a, div.kvnameright, div.kvnamerightlink a{
	font-family: "Book Antiqua";
	/*color: #646057;*/
	color: white;
	outline: none;
}

div.kvnameleft{
	text-align: right;
}

div.kvnameright{
	text-align: left;
	padding-left: 8px;
}

div.kvnamerightlink{
	text-align: left;
	padding-left: 8px;
	background: url(img/pointw.gif) no-repeat 76px 9px;
	width: 90px;
	padding-top: 5px;
	font-size: 13px;
	font-weight: 700;
	/*color: #646057;*/
	color: white;
	font-family: "Book Antiqua";
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
}

div.kvnamerightlink2{
	text-align: left;
	padding-left: 8px;
	background: url(img/point.gif) no-repeat 79px 9px;
	width: 90px;
	padding-top: 5px;
	font-size: 13px;
	font-weight: 700;
	color: #646057;
	font-family: "Book Antiqua";
	text-transform: uppercase;
	letter-spacing: 2px;
	float: left;
}

a.linktitping{
	font-family: "Book Antiqua";
	color: #646057;
	outline:none;
	}

td.kvnameleft{
	width: 259px;
}


div.foottt{
	margin-top: -10px;
}

div.footerbackground{
	height: 240px;
	background: url(img/footerbg.jpg) no-repeat center;
}

div.footerbackground2{
	/*height: 200px;*/
	height: 105px;
	background: url(img/footerbgchapt.jpg) no-repeat center bottom;
}

div.lt, div.ld{
	float: left;
	height: 250px;
	width: 250px;
	overflow: hidden;
	/*background-color: Black;*/
}

div.rt, div.rd{
	float: right;
	height: 250px;
	width: 250px;
	overflow: hidden;
	/*background-color: Black;*/
}

div.ld, div.rd{
	margin-top: 10px;
}

/*-------- VIDEO-----------*/

#video OBJECT, #video EMBED{
	width: 247px;
	height: 180px;
}

div.namevideo{
	padding-bottom: 10px;
	text-align: center;
}


/*------------ FOOTER---------*/

div.footerc{
	padding-top: 20px;
	font-weight: bold;
	color: White;
}

div.copiryghtf{
	padding: 5px 5px 5px 10px;
	width: 440px;
	background-color: #F2EBE2;
	float: right;
}

div.copiryghtf a{
	font-weight: bold;
	/*color: White;*/
}

div.lentapodlojka{
	width: 1200px;
	height: 144px;
	margin-left: -5px;
}

div.lentaover{
	position: relative;
	z-index: 2;
	height: 144px;
	width: 63px;
	margin-top: -122px;
	margin-left: 563px;
}

/*-------- T--------*/

div.tabbordt{
	height: 257px; /*padding: 5px 5px 5px 5px;*/
	background-color: #ECDECD;
	overflow: hidden;
	opacity: 0.5; /* ñòåïåíü ïðîçðà÷íîñòè */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* ñòåïåíü ïðîçðà÷íîñòè äëÿ èå */
	width: 257px;
	position: absolute;
	z-index: 1; /* óêàçûâàåì ÿâíî óðîâåíü ïî z-îñè, ÷òîáû ñäåëàòü ìåíþ âûøå */
}

div.mcontentt{
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
	z-index: 2; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
	/*opacity: 1; ñòåïåíü ïðîçðà÷íîñòè */
	/*margin: 5px 0px 0px 5px;*/
	padding: 5px 0px 0px 5px;
}

div.mcontenttdyrni{
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
	z-index: 2; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
	/*opacity: 1; ñòåïåíü ïðîçðà÷íîñòè */
	/*margin: 5px 0px 0px 5px;*/
}

div#lu1t, div#lu2t, div#lu3t, div#lu4t{
	width: 257px;
	height: 257px;
}

div#lu1t, div#lu3t{
	float: left;
}

div#lu2t, div#lu4t{
	float: right;
}

div#lu3t, div#lu4t{
	margin-top: 8px;
}

div.ltt, div.ldt{
	z-index: 3; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
	float: left;
	height: 247px;
	width: 247px;
	overflow: hidden;
	/*background-color: Black;*/
}

div.pismo{
	z-index: 3; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
	float: left;
	height: 247px;
	width: 247px;
	overflow: hidden; /*background-color: Black;*/
	background: url(img/pismo.gif) no-repeat;
}

div.rtt, div.rdt{
	z-index: 3; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
	/*float: right;*/
	float: left;
	height: 247px;
	width: 247px;
	overflow: hidden;
	/*background-color: Black;*/
}

div.rdttitle{
	z-index: 3; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
	height: 20px;
}

div.rdtscroll{
	z-index: 3; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
/*float: right;*/
	float: left;
	height: 220px;
	width: 247px;
	overflow: scroll;
	overflow-x: hidden; /*background-color: Black;*/
	text-align: center;
}

div.kvtem{
	height: 12px;
	text-align: right;
	font-size: 8pt;
	font-weight: normal;
	color: #837E73;
	font-family: Georgia, "Times New Roman", serif;
	padding-bottom: 10px;
}

div.vzautor{
	text-align: right;
}

/*---------- VOTE-------------*/

span.sumvoite{
	font-size: 11px;
	text-align: center;
}

p.namevote{
	text-indent: 0px;
	text-align: center;
	line-height: 12px;
}

div#mainvote{
	font-size: 8pt;
	line-height: 10pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

div.votebutt{
	margin-top: 5px;
	margin-bottom: 5px;
}

/*-------------------------------*/

div.cloud1{
	width: 100%;
	text-align: left;
}

div.cloud2{
	width: 100%;
	text-align: right;
}

span.cl1{
	font-size: 10px;
	line-height: 11px;
}

span.cl2{
	font-size: 12px;
	line-height: 12px;
}

span.cl3{
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}

span.cl1splash{
	font-size: 11px;
	line-height: 26px;
	padding-right: 10px;
}

span.cl2splash{
	font-size: 14px;
	line-height: 26px;
	padding-right: 10px;
}

span.cl3splash{
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	padding-right: 10px;
}

/*------ Login to community  ------------*/

div.loginbackground{
	background: url(img/loginback.gif) no-repeat top;
}

div.loginformp{
	padding-top: 18px;
	padding-left: 40px;
}

div.vhod, div.pusername, div.ppass, span.premember{
	font-family: "Book Antiqua";
	color: #8784D5;
	font-size: 14px;
	font-weight: bold;
}

div.vhod{
	text-transform: uppercase;
	padding-bottom: 20px;
}

div.pbutton{
	padding-left: 55px;
	padding-top: 3px;
}

div.pforgot{
	padding-left: 27px;
	padding-top: 10px;
}

input.pfrontlogin{
	width: 127px;
	height: 24px;
	border: none;
	background: url(img/inputbg.jpg) no-repeat;
	font-size: 12px;
	line-height: normal;
	color: Gray;
	padding: 4px 10px 0px 10px;
}

/*------------- SCROLLBAR----------*/

div.rdtscroll{
	scrollbar-3dlight-color: #eeeeee;
	scrollbar-arrow-color:#eeeeee;
	scrollbar-highlight-color:#eeeeee;
	scrollbar-face-color:#cccccc;
	scrollbar-shadow-color:#eeeeee;
	scrollbar-darkshadow-color:#eeeeee;
	scrollbar-track-color:#eeeeee;
}

/*------- Inner pages------------*/

div#lu1ti{
	height: 162px;
}

div.tabbordtii{
	height: 162px;
	background-color: #ECDECD;
	overflow: hidden;
	opacity: 0.5; /* ñòåïåíü ïðîçðà÷íîñòè */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* ñòåïåíü ïðîçðà÷íîñòè äëÿ èå */
	width: 170px;
	position: absolute;
	z-index: 1; /* óêàçûâàåì ÿâíî óðîâåíü ïî z-îñè, ÷òîáû ñäåëàòü ìåíþ âûøå */
}

div#lu3ti{
	margin-top: 10px;
	height: 158px;
}

div.tabbordti{
	height: 158px;
	background-color: #ECDECD;
	overflow: hidden;
	opacity: 0.5; /* ñòåïåíü ïðîçðà÷íîñòè */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* ñòåïåíü ïðîçðà÷íîñòè äëÿ èå */
	width: 170px;
	position: absolute;
	z-index: 1; /* óêàçûâàåì ÿâíî óðîâåíü ïî z-îñè, ÷òîáû ñäåëàòü ìåíþ âûøå */
}

div#lu4ti{
	margin-top: 10px;
	height: 170px;
}

div.tabbordt4{
	height: 170px;
	background-color: #ECDECD;
	overflow: hidden;
	opacity: 0.5; /* ñòåïåíü ïðîçðà÷íîñòè */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* ñòåïåíü ïðîçðà÷íîñòè äëÿ èå */
	width: 170px;
	position: absolute;
	z-index: 1; /* óêàçûâàåì ÿâíî óðîâåíü ïî z-îñè, ÷òîáû ñäåëàòü ìåíþ âûøå */
}

div.mcontenttdyrni{
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
	z-index: 2; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
	/*opacity: 1; ñòåïåíü ïðîçðà÷íîñòè */
	/*margin: 5px 0px 0px 5px;*/
}

div.ltti, div.ldti{
	z-index: 3; /* çàäàåì óðîâåíü áîëüøå, ÷åì î ïîëóïðîçðà÷íîãî ôîíà */
	position: relative; /* äëÿ òîãî ÷òîáû óêàçàòü óðîâåíü ïî z-îñè */
	float: left;
	width: 160px;
}


div.tabbordlink{
	background-color: #ECDECD;
	opacity: 0.5; /* ñòåïåíü ïðîçðà÷íîñòè */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* ñòåïåíü ïðîçðà÷íîñòè äëÿ èå */
	width: 170px;
	height: 640px;
	position: absolute;
	z-index: 1; /* óêàçûâàåì ÿâíî óðîâåíü ïî z-îñè, ÷òîáû ñäåëàòü ìåíþ âûøå */
}

div#linkleft{
	margin-top: 10px;
	float: left;
	width: 170px;
	margin-bottom: 10px;
}

table.widthleftmenu{
	width: 170px;
}

div.downrightban{
	background: url(img/backinner.JPG);
}

div.backchapter{
	background: url(img/backinner.JPG);
	padding: 5px 5px 5px 5px;
}

div.razdelchapter{
	height: 10px;
}

/*---- PISMO----------*/

div.pismotitle{
	float: right;
	text-align: right;
	width: 247px;
	padding-right: 5px;
	margin-bottom: 10px;
}

/*-------- INNER QWADR-----------*/

div.chapterssquare{
	margin-bottom: 10px;
}

div.innerqwaback{
	padding: 5px 5px 5px 5px;
}

td.leftinnuptd{
	vertical-align: top;
	background: url(img/backinner.JPG);
	border-right: 5px solid #F9F9F9;
	border-bottom: 5px solid #F9F9F9;
	width: 50%;
}

td.rightinnuptd{
	vertical-align: top;
	background: url(img/backinner.JPG);
	border-left: 5px solid #F9F9F9;
	border-bottom: 5px solid #F9F9F9;
	width: 50%;
}

td.leftinndowntd{
	vertical-align: top;
	background: url(img/backinner.JPG);
	border-right: 5px solid #F9F9F9;
	border-top: 5px solid #F9F9F9;
	width: 50%;
}

td.rightinndowntd{
	vertical-align: top;
	background: url(img/backinner.JPG);
	border-left: 5px solid #F9F9F9;
	border-top: 5px solid #F9F9F9;
	width: 50%;
}

div.otstup{
	height: 10px;
}

div.arhiverub{
	text-align: center;
	padding-top: 10px;
}

div.metkaall{
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 10px;
}

div.newsmain{
	text-align: justify;
}

span.daten{
	color: #565656;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

div.searchleft{
	text-align: center;
}

/*------------------*/

div.money{
	font-size: 12pt;
	color: #948878;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
	padding-top: 70px;
	
}

div.namecenterpr{
	text-align: center;
}

div.namecenterprsms{
	text-align: center;
	padding-top: 5px;
}

div.namecenterprsms span{
	font-size: 11px;
}

/*--------------------------*/

div.nameping1{
	text-align: left;
	background: url(img/points.gif) no-repeat 148px 5px;
	font-size: 13px;
	font-weight: 700;
	color: #8e8070;
	font-family: "Book Antiqua";
	padding: 0px 0px 4px 88px;
}

div.nameping2{
	text-align: left;
	background: url(img/points.gif) no-repeat 143px 5px;
	font-size: 13px;
	font-weight: 700;
	color: #8e8070;
	font-family: "Book Antiqua";
	padding: 0px 0px 4px 71px;
}

div.nameping3{
	text-align: left;
	background: url(img/points.gif) no-repeat 147px 5px;
	font-size: 13px;
	font-weight: 700;
	color: #8e8070;
	font-family: "Book Antiqua";
	padding: 0px 0px 4px 94px;
}

div.nameping4{
	text-align: left;
	background: url(img/points.gif) no-repeat 145px 5px;
	font-size: 13px;
	font-weight: 700;
	color: #8e8070;
	font-family: "Book Antiqua";
	padding: 0px 0px 4px 94px;
}

div.nameping5{
	text-align: left;
	background: url(img/points.gif) no-repeat 145px 5px;
	font-size: 13px;
	font-weight: 700;
	color: #8e8070;
	font-family: "Book Antiqua";
	padding: 0px 0px 4px 110px;
}

div.nameping6{
	text-align: left;
	background: url(img/points.gif) no-repeat 145px 5px;
	font-size: 13px;
	font-weight: 700;
	color: #8e8070;
	font-family: "Book Antiqua";
	padding: 0px 0px 4px 100px;
}

div.nameping7{
	text-align: left;
	background: url(img/points.gif) no-repeat 170px 5px;
	font-size: 13px;
	font-weight: 700;
	color: #8e8070;
	font-family: "Book Antiqua";
	padding: 0px 0px 4px 85px;
}

div.nameping8{
	text-align: left;
	background: url(img/points.gif) no-repeat 147px 5px;
	font-size: 13px;
	font-weight: 700;
	color: #8e8070;
	font-family: "Book Antiqua";
	padding: 0px 0px 4px 92px;
}

div.kvtempr{
	height: 12px;
	text-align: right;
	font-size: 8pt;
	font-weight: normal;
	color: #837e73;
	font-family: Georgia,"Times New Roman",serif;
	padding-bottom: 5px;
}

/*---------------------------*/

div.jestim{
	width: 247px;
	text-align: center;
}

div.themechapt{
	padding-bottom: 10px;
}

div.yandexdirect{
	width: 100px;
	display: block;
}

div.ptex p{
	color: black;
}

div.commmain{
	padding-top: 3px;
}

div.commmain p{
text-align: left;
/*font-family: Verdana,Tahoma,Arial,sans-serif;*/
text-indent: 0pt;
font-size: 9pt;
line-height: 10pt;
margin-top: 3pt;
margin-right: 3pt;
margin-bottom: 3pt;
margin-left: 3pt;
 padding-left: 10px;
}

div.backcomm{
	width: 243px;
	height: 250px;
	background: url(img/backcommain2.jpg) no-repeat;
}

div.blockcomm{
	padding-top: 30px;
}

table.linkskv{
	width: 100%;
}

td.linksim{
	width: 35px;
	height: 25px;
	padding-left: 10px;
}

div.bookmar{
	font-weight: bold;
	vertical-align: middle;
	text-align: right;
}

div.donate{
		padding-top: 10px;
		float: right;
		width: 1000px;
}

div.bookmar span{
	padding-right: 10px;
}

div.bookmar a img{
	border:none;
	vertical-align: middle;
}

div.minilink, div.minilink a{
	text-align: right;
	font-size: 10px;
}

div.chaptep{
	width: 600px;
	float: right;
}

div.chaptep p{
	text-align: right;
	font-style: italic;
}

div.messtop{
	color: white;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	display: block;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	word-spacing: 5px;
	letter-spacing: 2px;
}

/*------------------------ do 07.2012 --------------------------------*

div.header_background{
	background: url(img/headerbg.jpg) no-repeat center;
	height: 140px;
}


div.smbodybg{
	background: url(img/mainbg.jpg) no-repeat center;
	height: 825px;
	width: 1200px;
}

.header2 {font-size: 8pt; color: #8E8070; font-weight: 700;}

div.header_background2{
	background: url(img/headerbgchapt.jpg) no-repeat center;
	height: 140px;
}

.header1 {font-family: "Book Antiqua"; font-size: 14pt; color: #948878; font-weight: bold;}

/*---------------- 07.2012 -------------*/

div.header_background2{
	background: url(img/headerbgchapt200.jpg) no-repeat center;
	height: 140px;
}

.header1 {font-family: "Book Antiqua"; font-size: 14pt; color: white; font-weight: bold;}

.header2 {font-size: 12px; color: white; font-weight: 800; text-shadow: #554f40 2px 1px; font-family: 'Open Sans', sans-serif;}

/*---------- Áåêãðàóíä áåç âåðõíåé ðàñòÿæêè (íà ïàñõó - êîììåíòèðîâàòü) ------*/

table.bgg{
	background: url(img/bggradient.png) no-repeat top;
}

/*------- ÏÀÑÕÀ è Íîâûé ãîä (çàêîììåíòèðîâàòü âåðõíèé åñëè âêëþ÷åí ýòîò)------------ */

table.bgg{
	/*background: url(img/bggradient_pasha.png) no-repeat top;*/
	
	/* óáðàë ïî ïðîñüáå Áðàæíèêîâà
	background: url(img/bggradient_80.png) no-repeat top; /*âðåìåííûé ... ïðè âûñîòå íàä øàïêîé 80ïèêñ*/
}

div.header_background{
	background: url(img/headerbgneg201.jpg) no-repeat center;
	height: 140px;
}


div.smbodybg{
	background: url(img/mainbg2.jpg) no-repeat center;
	height: 825px;
	width: 1200px;
}

/*=====================================================================*/


/*div.logotop img{
	display: none;
}*/

table.ietab{
	margin-top: -6px\9;
}

div.logg{
	margin-top: 80px;
}

div.regn{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
	text-align: center;
}

/*-------------*/

div.llogin{
	display: block;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}

div.llogin label{
	float:left;
  	font-weight:bold;
  	line-height:18px;
  	margin:3px 0 6px;
  	width:80px;
}

div.llogin input{
	width: 200px;
	border:1px solid #D3D3D3;
  	margin-bottom:3px;
  	padding:4px !important;
}
div.llogin input.submit{
	width: 280px;
}

/*-----------------------------*/

div.logg2{
	margin-top: 80px;
	background-color: #ffffe0;
}

div.llogin2{
	display: block;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 20px 20px 20px 20px;
}

div.llogin2 label{
  	font-weight:bold;
  	line-height:18px;
  	margin:3px 0 6px;
  text-align: center;
}

div.llogin2 input{
	width: 280px;
	border:1px solid #D3D3D3;
  	margin-bottom:3px;
  	padding:4px !important;
}
div.llogin2 input.submit{
	width: 280px;
}

/*-----------------------------*/

div.comreg{
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: bold;
	color: red;
}

a.newreg{
	margin-left: 20px;
}

div.reginput{
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #9b9b9b;
	color: white;
}

span.banon a, span.banoff{
	font-weight: bold;
}

span.banoff{
	color: red;
}

div.regprav{
	display: block;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

a.fpass{
	color: #ffffe0;
}

div.newsauthor a{
	color: black;
   text-align: justify;
   text-decoration: none;
	font-weight: bold;
}

div.newsauthor a:hover{
	color: #7f716d;
   text-align: justify;
   text-decoration: none;
	font-weight: bold;
}

div.ttt{
	color: white;
	text-shadow: 1px 1px 2px black;
}

div.gad{
	text-align: center;
}

div.googlead{
	display: inline-block;
	position: relative;
	padding: 0px 10px 10px 10px;
	margin: 0 auto;
}

div.messtop1, div.messtop2{
	/*margin-left: 100px;*/
	font-size: 14px;
	font-weight: bold;
}

div.messtop2{
	color: red;
}

div.messtopright{
	background-image: url(../img/wqya.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

div.messtop4, div.messtop5, div.messtop6{
	margin-left: 102px;
	/*font-weight: bold;*/
	height: 20px;
}

